
Redmine - Feature #8299

Add "vote for this issue" button on issues

2011-05-05 11:02 - Giovani Spagnolo

Status: Closed Start date: 2011-05-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It should be possible to enable/disable a "vote for this issue" feature per issue trackers, so for example the "Features" tracker could

enable users to give +1 to issues they want to see next, and then make a report to get the "most wanted" features.

Jira has a similar feature.

Related issues:

Related to Redmine - Feature #1011: Add voting to tickets New 2008-04-07

History

#1 - 2011-05-06 15:34 - Terence Mill

Have a look for the Vote Plugin

At the moment can't be enabled or disbaled per tracker, but voting nd counrting works.

#2 - 2011-05-31 15:11 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #1011, itself resolved by the Vote plugin.

#3 - 2012-07-13 04:08 - Jonathan East

+1 for activating this feature on redmine.org

#4 - 2012-07-13 16:54 - Terence Mill

I foreked and added the module edanble/dsiable feature, also severla right for showing voters or not, or multiple votes per user.

At the moment it works for redmine 1.3, soon for redmine 1.4 (routes.rb missing)

https://github.com/cforce/redmine_vote
